#
# OLSrd PUD plugin position configuration file
#

# GPS operating mode.
# Values : bad, 2d, 3d
# Default: bad
# Note   : a value of 'bad' will make the resulting position information invalid
#          (the mask will indicate that all other information is not present)
#fix = bad

# GPS quality indicator.
# Values : bad, low, mid, high
# Default: high
#sig = high

# HDOP (Horizontal Dilution Of Precision)
# Values : floating point value
# Default: 0.0
# Note   : From HDOP, VDOP and PDOP are determined: VDOP = HDOP, and PDOP = sqrt(2) * HDOP.
#hdop = 0.0

# Latitude
# Values : floating point value
#          Unit is NMEA like latitude: ddmm.sssss (d=degrees, m=minutes, s=seconds)
# Default: 0000.00000
#lat = 0000.00000

# Longitude
# Values: floating point value
#          Unit is NMEA like longitude: dddmm.sssss (d=degrees, m=minutes, s=seconds)
# Default: 00000.00000
#lon = 00000.00000

# Elevation
# Values: floating point value
#         Unit is meters above the mean sea level (geoid)
# Default: 0.0
#elv = 0.0

# Speed
# Values: floating point value
#         Unit is over the ground in kph
# Default: 0.0
#speed = 0.0

# Track
# Values: floating point value
#         Unit is (compass) degrees
# Default: 0.0
#track = 0.0

# Magnetic Track
# Values: floating point value
#         Unit is (compass) degrees
# Default: 0.0
#mtrack = 0.0

# Magnetic Variation
# Values: floating point value
#         Unit is (compass) degrees
# Default: 0.0
#magvar = 0.0
